Subject: [spring] IPR draft-filsfils-spring-large-scale-interconnect

From: "Cooper, Dave" <[email-masked]>
Date: Mon, 28 Nov 2016 14:26:16 +0000

I am not aware of any IPR related to draft-filsfils-spring-scale-interconnect